/* 
    Document   : list
    Created on : 8/Jun/2009, 17:58:47
    Author     : pedro
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.list_table
{
    border				: 1px solid #cccccc;
	border-collapse		: separate;
	border-spacing		: 1px;
}

.list_table_header
{
    height              : 20px;
    background-color    : #71C5C6;
	color				: #FFF;
}

.list_table th {
    font-family         : sans-serif;
    text-align          : left;
    padding-left        : 5px;
    font-size           : 9px;
    font-weight         : bold;
    color               : #FFF;
	vertical-align		: middle;
}

.list_table td{
    font-family         : sans-serif;
    font-size           : 10px;
    color               : #000;
	vertical-align		: middle;
}

.list_table td a
{
    font-style          : italic;
    text-decoration     : underline;
    color               : #00AAAD;
}

.list_table td a:hover
{
    font-style          : italic;
    text-decoration     : none;
    color               : #00AAAD;
}

td{
	vertical-align		:middle;
	padding				:2px 0px;
}



